How to install libxpa-dev on Debian Unstable (Sid)